<!DOCTYPE html>
<html>
<head>
	<title>Patrick's Page</title>
</head>
<link rel="stylesheet" type="text/css" href="./patrick.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Righteous" rel="stylesheet">
<body>
	<div class="top-bar">
		<div class="logo">nick</div>
		<div class="scroll-menu">SPONGEBOB
			<i class="fas fa-chevron-down"></i>
		</div>
		<div class="search-bar">
			<input type="search" placeholder="Search">
			<i class="fas fa-search"></i>
		</div>
	</div>
<!--main body starts-->
	<div class="content">
		<div class="text">
			<div class="menu">
				<div class="menu-items">GAMES</div>
				<div class="menu-items">WATCH</div>
				<div class="menu-items">CHARACTERS</div>
			</div>
			<div class="character-name">
				<span class="name">Patrick</span>
				<span class="name">Starfish</span>
			</div>
			<div class="chara-description">
				<div class="role">Spongebob's Best Friend</div>
				<p>Seen as an overweight, dimwitted pink starfish,</p>
				<p>Patrick lives under a rock in a underwater city of</p>
				<p>Bikini Bottom.</p>
			</div>
			<div class="more">MORE ABOUT PATRICK   
					
					<i class="fas fa-long-arrow-alt-right"></i>
			</div>
		</div>
		<div class="image">
			<img src="main.png">
		</div>
	</div>
</body> 
</html>